@CHARSET "ISO-8859-1";

@font-face {
	font-family: 'SegoeUI-Light';
	src: url('fontface/SegoeUI-Light.woff') format('woff'),
		url('fontface/SegoeUI-Light.ttf') format('truetype'),
		url('fontface/SegoeUI-Light.svg#SegoeUI-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'segoeuil';
	src: url('fontface/segoeuil.eot');
	src: url('fontface/segoeuil.woff2') format('woff2'),
		url('fontface/segoeuil.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

body {
	background-color: #ffffff;
	color: #333333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	overflow-y: hidden;
}

#wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 590px !important;
}

#homeBtn {
	width: 50px;
	height: 50px;
	margin: 0 atuo;
	border-radius: 100%;
	background-image: url("../images/VA_Home_normal_big_v2.png");
	background-repeat: no-repeat;
	background-position: 0% 50%;
	cursor: pointer;
	visibility: hidden;
	margin-left: 10px;
}

#homeBtn:hover {
	background-image: url("../images/VA_Home_hover_big_v2.png");
}

.detailsHolder {
	position: absolute;
	width: 100%;
}

.modal-body-sign-nda p {
  color: #333;
    font-family: arial;
    font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 22px;
    text-align: center;
}
.tooltip.top {
    left: 603px !important;
    margin-top: -6px;
}
.alert_nda {
	
  background-image: url("../images/warning_alert_nda.png");
    height: 32px;
    position: absolute;
    right: 242px;
    top: -23px;
    width: 32px;
}

.alert_reg {
  background-image: url("../images/warning_alert_nda.png");
    height: 32px;
    position: absolute;
    right: 281px;
    top:-20px;
    width: 32px;
}
#companyWrapper {
	left: 0px;
	z-index: 2;
}

#visitorWrapper {
	opacity: 0;
	z-index: 1;
	padding: 7% 0 !important; 
}

.btn.btn-primary.customInputUploadBtn.no {
	border-right: 1px solid #e1e1e1 !important;
	width: 44%;
	color: #333;
}

.btn.btn-primary.customInputUploadBtn.no:hover {
	color: #2e7cbe !important;
}

.btn.btn-primary.customInputUploadBtn.yes {
	width: 44%;
	color: #333;
}

.btn.btn-primary.customInputUploadBtn.yes:hover {
	color: #2e7cbe !important;
}

.title_head {
    color: #333;
    font-family: arial;
    font-size: 14px;
    font-weight: 100 !important;
}
.modal-header {
    border-bottom: 1px solid #eee;
    box-shadow: 0 1px #f1f1f1;
    padding: 9px 15px;
}

.close {
    color: #000000;
    float: right;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    opacity: 0.5;
    text-shadow: 0 1px 0 #ffffff;
}

.companyTilesTable {
	border-collapse: separate !important;
	border-spacing: 18px;
}

.companyDeHighlight {
	border-color: rgba(238, 238, 238, 1);
}

.companyHighlight {
	border-color: rgba(82, 168, 236, 0.5);
}

.companyTilesTable td {
	width: 220px;
	height: 160px;
	cursor: pointer;
	border-width: 10px;
	border-style: solid;
	border-color: rgba(238, 238, 238, 1);
}

#hostNameHolder {
	height: 100px;
}

#visitorDetailHolder {
	height: 270px;
	border-top: 1px solid #f1f1f1;
}

#hostContainer, #visitorContainer {
	margin-top: 40px;
}

#visitorContainer {
	margin-top: 60px;
}

.customTextBox {
	width: 275px !important;
	height: 30px !important;
}

.customTextBoxEmail {
	width: 275px !important;
	height: 30px !important;
}

.modal-body .control-group {
	width: 289px;
}

.modal-body {
	margin: 35px 35px;
}

.dropdown-menu li>a {
	width: 247px !important;
}

.customSelectBox {
	width: 281px !important;
	height: 30px !important;
}

.btn-large {
	padding: 13.5px 19px 13px 19px !important;
	display: none;
}

#appendedInputButton {
	background-image: url("../images/VA_Down_Arrow_01.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
	 cursor: pointer;
	display: inline-flex;  cursor: pointer; float: left;
    /* width: 220px !important;  */
    
    text-shadow: 0px 0px 1px #fff;
}

#visitorPurpose {
	background-image: url("../images/VA_Down_Arrow_01.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
	 cursor: pointer;
	display: inline-flex;  cursor: pointer; float: left;
    /* width: 220px !important;  */
    
    text-shadow: 0px 0px 1px #fff;
}


input[readonly] {
	cursor: default !important;
}

#visitorBckgound {
	/* -moz-box-shadow: 0 0 30px 3px #e1e1e1;
	-webkit-box-shadow: 0 0 30px 3px #e1e1e1;
	box-shadow: 0 0 30px 3px #e1e1e1; */
	/* width: 870px; */	
	width:663px;
	margin: 0px auto;
	/* margin: 30px auto; */ /* 
	border-radius:5px; */
	/* border:1px solid #f1f1f1;
	border-width: 10px;  */
	height: 350px;
}

#hostTable, #visitorTable {
	margin-left: 20px;
}

#visitorTable {
	/* 	padding-top:50px; */
	
}

#hostTable td, #visitorTable td {
	width: 210px;
	height: 100px;
}

#visitorTable td {
	height: 75px;
}

#submitTable td {
	height: 50px;
	width: 25%;
}

/* #visitorTable td:nth-child(3), #hostTable td:nth-child(3) {
	padding-left: 50px;
} */

#visitorTable td:nth-child(2), #hostTable td:nth-child(2) {
	padding-left: 36px;
}

#visitorTable td:nth-child(1), #hostTable td:nth-child(1) {
	padding-left: 4px;
}
.control-group, select, textarea, input[type="text"], input[type="password"],
	input[type="datetime"], input[type="datetime-local"], input[type="date"],
	input[type="month"], input[type="time"], input[type="week"], input[type="number"],
	input[type="email"], input[type="url"], input[type="search"], input[type="tel"],
	input[type="color"], .uneditable-inpu {
	margin-bottom: 0px !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"],
	input[type="datetime-local"], input[type="date"], input[type="month"],
	input[type="time"], input[type="week"], input[type="number"], input[type="email"],
	input[type="url"], input[type="search"], input[type="tel"], input[type="color"],
	.uneditable-input {
	border-radius: 0px;
	/* border-color: rgba(204, 204, 204, 0.5); */
	box-shadow: 0px 0px 0px 4px rgb(238, 238, 238);
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus,
	input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus,
	input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus,
	input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus,
	input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,
	.uneditable-input:focus {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset, 0px 0px 0px
		rgba(82, 168, 236, 0.6);
}

.control-group {
	padding: 4px;
	background-color: rgba(238, 238, 238, 1);
}

h3, h4 {
	/*color:#c8c8c8; */
	/* color:#00AFF0; */ /* skype blue */
	color: #BA141A; /* microsoft red */
	/* color:#B70100; */ /* vodafone red */
	/* color:#00B0CA; */ /* vodafone blue */
}

#submitTable {
	width: 100%;
	margin-left: 54px;
}

.caretManual {
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-color: red;
}

#addVisitorButton, #nextButton, #doneButton {
	background: #fff none repeat scroll 0 0;
	border: 1px solid rgb(181, 181, 181);
	border-radius: 0.25rem;
	box-shadow: 0 0 0 0 transparent;
	color: #333;
	font-size: 0.6875rem;
	letter-spacing: 0.03rem;
	line-height: 1rem;
	padding: 0.9375rem 0.8125rem 0.8125rem;	
	transition: all 200ms ease 0s;
	width: 120px;
}

*:focus {
	outline: none;
}

#faceCaptureDoneButton,#btnIdProofDetailsDone,#btnLaptopDetailsDone {
	  background: #fff none repeat scroll 0 0;
    border: medium none;
    box-shadow: none !important;
    color: #333;
   font-size: 17px;
    letter-spacing: 0.03rem;
    padding: 14px;  
    transition: all 200ms ease 0s;
    width: 95%;
}

#faceCaptureDoneButton:hover,#btnIdProofDetailsDone:hover,#btnLaptopDetailsDone:hover {
	background: #f1f1f1 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none !important;
    color: #2e7cbe;
   font-size: 17px;
    letter-spacing: 0.03rem;
    padding: 14px;  
    transition: all 200ms ease 0s;
    width: 95%;
}

#faceCaptureDoneButton:focus,#btnLaptopDetailsDone:focus {
	background: #f1f1f1 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none !important;
    color: #2e7cbe;
    font-size: 17px;
    letter-spacing: 0.03rem;
    padding: 14px;
    transition: all 200ms ease 0s;
    width: 95%;
}

.errorMsg.errormsgid {
    right: 42px;
    top: 14px;
    width: 100%;
}

.errorMsg.errormsgdrop {
    left: -1px;
    top: 14px;
    width: 238px;
}
#modal-body-manual > div {
    background: #f6f9fc none repeat scroll 0 0;
}
.modal-footer {
	padding:0px;

	}
#addVisitorButton:hover, #addVisitorButton:focus, #nextButton:hover,
	#nextButton:focus, #doneButton:hover, #doneButton:focus {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #2e7cbe;
	border-radius: 0.25rem;
	box-shadow: 0 0 0 0 transparent;
	color: #2e7cbe;
	font-size: 0.6875rem;
	letter-spacing: 0.03rem;
	line-height: 1rem;
	padding: 0.9375rem 0.8125rem 0.8125rem;
	text-transform: uppercase;
	transition: all 200ms ease 0s;
	width: 120px;
}

.btn-glow:focus {
	box-shadow: 1px 1px 12px rgba(82, 168, 236, 1);
}

#scanCardNumber, #scanCardNumberForQuickFill {
	background-image: url("../images/VA_Scanner_01.png");
	background-position: 95% 50%;
	padding-right: 40px;
	background-repeat: no-repeat;
	width: 240px !important;
}

.label-accessCard {
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #C4F5FF 0%, #9EC8D5 100%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #C4F5FF 0%, #9EC8D5 100%);
	/* Opera */
	background-image: -o-linear-gradient(top, #C4F5FF 0%, #9EC8D5 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #C4F5FF),
		color-stop(1, #9EC8D5));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #C4F5FF 0%, #9EC8D5 100%);
	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #C4F5FF 0%, #9EC8D5 100%);
}

#meetingAt {
	display: inline-block;
	height: 50px;
	padding: 0;
}

#meetingAt img {
	position: absolute;
}

/* #meetingAt span
{
	margin:5px 0px 0px 15px;
	position: absolute;
}
 */
#meetingAt span {
	font-family: SegoeUI-Light;
	font-weight: 100;
	margin: 5px 0 0 8px;
	overflow: hidden;
	position: absolute;
	text-overflow: ellipsis;
	white-space: pre;
	width: 400px;
}

.title {
font-family: SegoeUI-Light;
    font-size: 17px;
    font-weight: 100;
    position: relative;
    right: 4px;
    top: -33px;
    width: 200px !important;
}
.triangle-border {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #489fd0;
    border-radius: 0;
    color: #ba141a;
    margin: 0 0 3em;
       padding: 6px;
    position: relative;
}

/* .triangle-border::after {
    border-color: #fff transparent;
    border-style: solid;
    border-width: 13px 13px 0;
    bottom: -13px;
    content: "";
    display: block;
    left: 47px;
    position: absolute;
    width: 0;
}
 */

.triangle-border::before {
 border-color: #489fd0 transparent;
    border-style: solid;
    border-width: 11px 5px 0;
    bottom: -13px;
    content: "";
    display: block;
    left: 6px;
    position: absolute;
    width: 0;
}
.top-box {
    position: relative;
    top: -8px;
}
#errorMessage {
	display: none;
}

.selected {
	color: rgb(255, 255, 255) !important;
	text-decoration: none;
	background-color: rgb(0, 129, 194);
	background-image: linear-gradient(to bottom, rgb(0, 136, 204),
		rgb(0, 119, 179));
	background-repeat: repeat-x;
	outline: 0px none;
}

.selectedColor {
	color: white !important;
}

#carRegNumber {
	background-color: rgb(238, 238, 238);
}

#homeHolder {
	position: relative;
	width: 45px;
}

#homeInnerHldr {
	width: 45px;
	/* margin:0px auto; */
}

.forDistanceTd td {
	height: 26px !important;
}

#myModal {
	width: 50% !important;
	left: 45%;
}

#myModal h4 {
	font-size: 15pt;
	line-height: 35px;
	color: #00AFF0;
}

#idProofOption li>a {
	line-height: 22.5px
}

#visitorPurposeOption li>a {
	line-height: 22.5px
}


#idProofOption {
    /* margin-left: 21px;   */
}

.dropdown-menu li > a {   
    text-align: left;
}

#quickEntry {
	/* position: absolute; */
	/* width:128px;
	height: 102px;
	top: 10px; */
	/* float:right;
	margin-right: -10px; */
	cursor: pointer;
	text-align: center;
}

#quickEntry img {
	width: 50px;
	cursor: pointer;
}

#quickEntry, #homeBtn {
	display: block;
}

.spanQuickEntry {
	font-size: 10pt;
	color: rgba(180, 180, 180, 1);
}

.logo_center {
	cursor: pointer;
	/* height:100%; */
	width: 650px;
	margin-top: 10%;
	/* padding:120px;
    background-size:cover;
    background-position:center ; */
}

.logo_center>h1 {
	color: rgb(38, 159, 169);
	font-family: SegoeUI-Light;
	font-size: 40px;
	font-weight: 100;
	padding-bottom: 40px;
	padding-top: 40px;
}

.click_button {
	color: #333;
	cursor: pointer;
	font-family: SegoeUI-Light;
	font-size: 32px;
	font-weight: 100;
	position: relative;
	top: 30px;
}

.click_button:hover {
	color: rgb(38, 159, 169);
	font-family: SegoeUI-Light;
	font-weight: 100;
	font-size: 32px;
	cursor: pointer;
	text-decoration: none;
}

.click1_button {
	color: rgb(174, 10, 56);
	font-family: SegoeUI-Light;
	font-weight: 100;
	font-size: 20px;
	cursor: pointer;
}

.click1_button:hover {
	color: rgb(38, 159, 169);
	font-family: SegoeUI-Light;
	font-weight: 100;
	font-size: 20px;
	cursor: pointer;
	text-decoration: none;
}

.clickOnPage {
	cursor: pointer;
}

.arrow_right {
	background-image: url("../images/VA_Home_arrow_right.png");
	background-repeat: no-repeat;
	border-radius: 100%;
	cursor: pointer;
	height: 28px;
	margin-left: 84%;
	margin-top: -33px;
}

video {
	border-radius: 4px 4px 0 0;
	width: 600px;
	height: 450px;
}

.errorMsg1 {
	color: red;
	font-family: "calibri";
	font-size: 9pt;
	/* margin-left: -19px; */
	margin-left: 105px;
	margin-top: -21px;
	position: absolute;
	text-align: right;
	width: 290px;
}

.home_vistas_logo>embed {
	/* max-width: 8%; */
	margin: 0 auto 0 46.4%;
	position: relative;
	top: -35px;
	width: 7.5%;
}

.arrow_right:hover {
	background-image: url("../images/VA_Home_arrow_right_hover.png");
}

.highlightErrorBorder {
	border-color: rgba(226, 73, 76, 0.8) !important;
	box-shadow: 0 0 0 4px rgb(255, 191, 191) !important;
}

#btnSignNDAYes, #btnSignNDANo,#btnIdProofDetailsDone, #btnLaptopConfirmationYes,#btnLaptopConfirmationNo, #btnIdProofDetailsNo
	 {
   background: #fff none repeat scroll 0 0 !important;
    border: medium none;
    border-top-right-radius: 0;
    box-shadow: none !important;
    color: #333;
    font-size: 17px;
    letter-spacing: 0.03rem;
    padding: 14px;   
    transition: all 200ms ease 0s;
    width: 45%;
}
#btnSignNDAYes:hover, #btnSignNDANo:hover,#btnIdProofDetailsDone:hover, #btnLaptopConfirmationYes:hover, #btnLaptopConfirmationNo:hover,#btnIdProofDetailsNo:hover
	 {
 background: #f1f1f1 none repeat scroll 0 0 !important;
    border: medium none;
    border-top-right-radius: 0;
    box-shadow: none !important;
    color: #333;
    font-size: 17px;
    letter-spacing: 0.03rem;
    padding: 14px;   
    transition: all 200ms ease 0s;
    width: 45%;
}
.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: -3px;
}

.btn-style-modal {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: medium none;
	box-shadow: none !important;
	color: #333;
	font-size: 14px;
	letter-spacing: 0.03rem;
	padding: 6px;
	text-transform: uppercase;
	transition: all 200ms ease 0s;
}

.disabledStep {
	color: #e1e1e1;
	cursor: not-allowed !important;
	pointer-events: none !important;
}

.disabledStep .step>p {
	color: #e1e1e1;
	cursor: not-allowed !important;
	pointer-events: none !important;
}

.modal-backdrop, .modal-backdrop.fade.in {
	opacity: 0.2 !important;
}


/*
* -- 
*/

.quote-rotate p {
	font-family: arial;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
}

.quote-rotate {
	opacity: 0;
	overflow: visible;
	padding-bottom: 10px;
	position: absolute;
	text-align: center;
	transition: opacity 0s ease 0s, all 0.3s ease 0s, all 0s ease 0s;
	visibility: hidden;
	width: 100%;
}

.quote-dots {
	margin: 0 auto;
	text-align: center;
}

.nav-dot {
	height: 20px;
	width: 20px;
	border-radius: 50px;
	border: 1px solid black;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
}

.quotes {
	position: relative;
	max-width: 550px;
	position: relative;
	height: 67px;
}

.show {
	opacity: 1;
	visibility: visible;
}

.dot-fill {
	background-color: #408080;
}

.nav-dot:last-of-type {
	margin: 0;
}

.quote1-rotate {
	opacity: 0;
	overflow: visible;
	/* padding-bottom: 10px; */
	/* position: absolute; */
	text-align: center;
	transition: opacity 0s ease 0s, all 0.3s ease 0s, all 0s ease 0s;
	visibility: hidden;
	width: 100%; 
}

.quote1-dots {
	margin: 0 auto;
	text-align: center;
}

.nav1-dot {
	height: 20px;
	width: 20px;
	border-radius: 50px;
	border: 1px solid black;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
}

.quotes1 {
	position: relative;
	max-width: 550px;
	position: relative;
	height: 67px;
}

.quote-rotate1 span {
    font-family: arial;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}

.show1 {
	opacity: 1;
	visibility: visible;
}

*, select, button, body {
    outline: medium none;
}
*, input, select, button, body {
    outline: medium none !important;
}

.dot1-fill {
	background-color: #408080;
}

.nav1-dot:last-of-type {
	margin: 0;
}

.quote1-rotate span {
	  color: #333;
    font-family: arial;
	font-size: 14px;
    overflow-wrap: break-word;
    position: relative;
    text-decoration: none;
    top: -36px;
    visibility: visible;
    width: 350px;
    z-index: 10;
}

.visitor_signin_no_wizard_done_panel {
     margin: -35px auto;
    text-align: center;
    width: 38.9% !important;
}

#btn_done_visitor_signin_no_wizard {
	background: #fff none repeat scroll 0 0;
	border: 1px solid rgb(181, 181, 181);
	border-radius: 0.25rem;
	box-shadow: 0 0 0 0 transparent;
	color: #333;
	font-size: 0.6875rem;
	letter-spacing: 0.03rem;
	line-height: 1rem;
	padding: 0.9375rem 0.8125rem 0.8125rem;	
	transition: all 200ms ease 0s;
	width: 120px;
	text-transform: uppercase;
}

#btn_done_visitor_signin_no_wizard:hover {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #2e7cbe;
	border-radius: 0.25rem;
	box-shadow: 0 0 0 0 transparent;
	color: #2e7cbe;
	font-size: 0.6875rem;
	letter-spacing: 0.03rem;
	line-height: 1rem;
	padding: 0.9375rem 0.8125rem 0.8125rem;
	text-transform: uppercase;
	transition: all 200ms ease 0s;
	width: 120px;
}

.showFieldLabel {
	display: inline-block;
    font-size: 10px;
    margin-top: -21px;
    position: absolute;
}

#errorMsgCameraNotAvailable {
  	color: #ff0000;
    font-size: 9pt;
    left: 25%;
    position: absolute;
    text-align: center !important;
    top: 50% !important;
}

.btnDisabled {
	pointer-events: none !important;
}

#firstName {
	text-transform:capitalize;
}

.visitor_signin_steps_wizard_content {
    height: 150px;
}


.awesomelabel-params-css {
	outline:none;
	background:transparent;
	border:none;
	border-bottom:2px solid cornflowerblue;
	color:gray;
}

/* @media (min-width: 768px) {
.logo_center {
    cursor: pointer;
    margin-top: 28% 0 0;
    width: 650px;
}
} */





.text-inputs {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  text-align: center;
}

.text-input-block {
background-color: #fff;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
    display: inline-block;
    position: relative;
   /*  width: 275px !important; */
}

.text-input {
  position: relative;
  z-index: 1;
  padding-top: 7px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 7px;
  width: 100%;
  height: 100%;
  font-family: arial;
  font-size: 12px;
  line-height: 16px;
  color: #000;
  border: none;
  background: none;
}

.text-input-placeholder {
  -moz-user-select: none;
    bottom: 0;
    color: #a1a1a1;
    cursor: text;
    display: block;
    font-family: arial;
    font-size: 14px;
    left: 5px;
    line-height: 32px;
    position: absolute;
    text-align: center;
    top: 5px;
    transition: all 0.25s ease 0s;
    z-index: 9;
}

.text-input-placeholder_state_active { opacity: 0; }

.text-input-placeholder_pos_top {
  -webkit-transform: translateY(-110%);
-moz-transform: translateY(-100%);
-ms-transform: translateY(-100%);
-o-transform: translateY(-100%);
transform: translateY(-110%);
}


.blink_me {
  animation: blinker 3s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}


